
Figure - 设计 Design #111828
设计 Design # 110114 (New): 【概要设计】管理总票

设计 Design # 110119 (进行中 In Progress): 【概要设计】【BSP】管理总票

【概要设计】Display概要设计
2022-09-08 16:34 - CD TPM-申艳艳

Status: 进行中 In Progress Start date: 2022-09-08

Priority: Normal Due date:

Assignee: CD BSP-余霄 % Done: 0%

Category: BSP Estimated time: 0.00 hour

Target version:

Description

请上传Display概要设计文档

History

#1 - 2022-10-31 21:47 - CD BSP-唐金泽

- Assignee changed from CD BSP-唐金泽 to CD BSP-余霄

#2 - 2022-11-21 16:45 - CD BSP-余霄

- File TP 软件概要设计书.docx added

- Status changed from New to 解决 Resolved

- Assignee changed from CD BSP-余霄 to CD BSP-唐金泽

#3 - 2022-11-21 16:45 - CD BSP-余霄

- File deleted (TP 软件概要设计书.docx)

#4 - 2022-11-21 16:45 - CD BSP-余霄

- Status changed from 解决 Resolved to 进行中 In Progress

- Assignee changed from CD BSP-唐金泽 to CD BSP-余霄
